# The ID used for logging
id = "captchaGame"
# The name used for setting the windows
# title, and for displaying in the launcher
name = "Verify or Fucking Die"
# The description displayed by the launcher
description = "A captcha game where you're given a limited amount of time to complete a captcha. Type one character wrong, you get shocked. Fail to complete the captcha, and you die."
